Canvas5StyleManagerInternal Namespace Reference

Internal: the structures of a Canvas5StyleManager. More...

## Classes

struct | ColorStyle
| Internal: the color style of a Canvas5StyleManager. More...
struct | PenStyle
| Internal: the pen style of a Canvas5StyleManager. More...
struct | Stroke
| Internal: the stroke style of a Canvas5StyleManager. More...
struct | State
| Internal: the state of a Canvas5StyleManager. More...

## Detailed Description

Internal: the structures of a Canvas5StyleManager.